<?php
/**
* @version   $Id: gantry.config.php 26163 2015-01-27 17:11:55Z james $
* @author    RocketTheme http://www.rockettheme.com
* @copyright Copyright (C) 2007 - 2019 RocketTheme, LLC
* @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */
defined('JPATH_BASE') or die();

$gantry_presets = array(
    'presets' => array(
        'preset1' => array(
            'name'                        => 'Preset 1',

            'accent-color1'               => '#B17E15',
            'accent-color2'               => '#B2301A',

            'demostyle-type'              => 'preset1',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#975820',

            'header-textcolor'            => '#FFFFFF',
            'header-background'           => '#3B3B3B',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#B17E15',

            'feature-textcolor'           => '#444444',
            'feature-background'          => '#FFFFFF',

            'utility-textcolor'           => '#444444',
            'utility-background'          => '#FFFFFF',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#D14C3B',

            'maintop-textcolor'           => '#444444',
            'maintop-background'          => '#FFFFFF',

            'mainbottom-textcolor'        => '#444444',
            'mainbottom-background'       => '#FFFFFF',

            'extension-textcolor'         => '#444444',
            'extension-background'        => '#F7F7F7',

            'bottom-textcolor'            => '#AAAAAA',
            'bottom-background'           => '#3B3B3B',

            'footer-textcolor'            => '#AAAAAA',
            'footer-background'           => '#333333',

            'copyright-textcolor'         => '#AAAAAA',
            'copyright-background'        => '#3B3B3B'

        ),
        'preset2' => array(
            'name'                        => 'Preset 2',

            'accent-color1'               => '#667794',
            'accent-color2'               => '#558584',

            'demostyle-type'              => 'preset2',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#1C5857',

            'header-textcolor'            => '#FFFFFF',
            'header-background'           => '#3B3B3B',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#667794',

            'feature-textcolor'           => '#444444',
            'feature-background'          => '#FFFFFF',

            'utility-textcolor'           => '#444444',
            'utility-background'          => '#FFFFFF',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#7D9E9E',

            'maintop-textcolor'           => '#444444',
            'maintop-background'          => '#FFFFFF',

            'mainbottom-textcolor'        => '#444444',
            'mainbottom-background'       => '#FFFFFF',

            'extension-textcolor'         => '#444444',
            'extension-background'        => '#F7F7F7',

            'bottom-textcolor'            => '#AAAAAA',
            'bottom-background'           => '#3B3B3B',

            'footer-textcolor'            => '#AAAAAA',
            'footer-background'           => '#333333',

            'copyright-textcolor'         => '#AAAAAA',
            'copyright-background'        => '#3B3B3B'
        ),
        'preset3' => array(
            'name'                        => 'Preset 3',

            'accent-color1'               => '#0098CA',
            'accent-color2'               => '#90AC27',

            'demostyle-type'              => 'preset3',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#888B09',

            'header-textcolor'            => '#FFFFFF',
            'header-background'           => '#3B3B3B',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#0098CA',

            'feature-textcolor'           => '#444444',
            'feature-background'          => '#FFFFFF',

            'utility-textcolor'           => '#444444',
            'utility-background'          => '#FFFFFF',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#7C9421',

            'maintop-textcolor'           => '#444444',
            'maintop-background'          => '#FFFFFF',

            'mainbottom-textcolor'        => '#444444',
            'mainbottom-background'       => '#FFFFFF',

            'extension-textcolor'         => '#444444',
            'extension-background'        => '#F7F7F7',

            'bottom-textcolor'            => '#AAAAAA',
            'bottom-background'           => '#3B3B3B',

            'footer-textcolor'            => '#AAAAAA',
            'footer-background'           => '#333333',

            'copyright-textcolor'         => '#AAAAAA',
            'copyright-background'        => '#3B3B3B'
        ),
        'preset4' => array(
            'name'                        => 'Preset 4',

            'accent-color1'               => '#9A7233',
            'accent-color2'               => '#234264',

            'demostyle-type'              => 'preset4',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#021A33',

            'header-textcolor'            => '#FFFFFF',
            'header-background'           => '#3B3B3B',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#9A7233',

            'feature-textcolor'           => '#444444',
            'feature-background'          => '#FFFFFF',

            'utility-textcolor'           => '#444444',
            'utility-background'          => '#FFFFFF',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#2A4163',

            'maintop-textcolor'           => '#444444',
            'maintop-background'          => '#FFFFFF',

            'mainbottom-textcolor'        => '#444444',
            'mainbottom-background'       => '#FFFFFF',

            'extension-textcolor'         => '#444444',
            'extension-background'        => '#F7F7F7',

            'bottom-textcolor'            => '#AAAAAA',
            'bottom-background'           => '#3B3B3B',

            'footer-textcolor'            => '#AAAAAA',
            'footer-background'           => '#333333',

            'copyright-textcolor'         => '#AAAAAA',
            'copyright-background'        => '#3B3B3B'
        ),
        'preset5' => array(
            'name'                        => 'Preset 5',

            'accent-color1'               => '#666666',
            'accent-color2'               => '#D43B3B',

            'demostyle-type'              => 'preset5',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#333333',

            'header-textcolor'            => '#FFFFFF',
            'header-background'           => '#3B3B3B',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#666666',

            'feature-textcolor'           => '#444444',
            'feature-background'          => '#FFFFFF',

            'utility-textcolor'           => '#444444',
            'utility-background'          => '#FFFFFF',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#D43B3B',

            'maintop-textcolor'           => '#444444',
            'maintop-background'          => '#FFFFFF',

            'mainbottom-textcolor'        => '#444444',
            'mainbottom-background'       => '#FFFFFF',

            'extension-textcolor'         => '#444444',
            'extension-background'        => '#F7F7F7',

            'bottom-textcolor'            => '#AAAAAA',
            'bottom-background'           => '#3B3B3B',

            'footer-textcolor'            => '#AAAAAA',
            'footer-background'           => '#333333',

            'copyright-textcolor'         => '#AAAAAA',
            'copyright-background'        => '#3B3B3B'
        ),
        'preset6' => array(
            'name'                        => 'Preset 6',

            'accent-color1'               => '#FF9F98',
            'accent-color2'               => '#C9C7A8',

            'demostyle-type'              => 'preset6',

            'slideshow-textcolor'         => '#FFFFFF',
            'slideshow-background'        => '#FF9F98',

            'header-textcolor'            => '#FFFFFF',
            'header-background'           => '#3B3B3B',

            'showcase-textcolor'          => '#FFFFFF',
            'showcase-background'         => '#FF9F98',

            'feature-textcolor'           => '#444444',
            'feature-background'          => '#FFFFFF',

            'utility-textcolor'           => '#444444',
            'utility-background'          => '#FFFFFF',

            'expandedtop-textcolor'       => '#FFFFFF',
            'expandedtop-background'      => '#AAA47D',

            'maintop-textcolor'           => '#444444',
            'maintop-background'          => '#FFFFFF',

            'mainbottom-textcolor'        => '#444444',
            'mainbottom-background'       => '#FFFFFF',

            'extension-textcolor'         => '#444444',
            'extension-background'        => '#F7F7F7',

            'bottom-textcolor'            => '#AAAAAA',
            'bottom-background'           => '#3B3B3B',

            'footer-textcolor'            => '#AAAAAA',
            'footer-background'           => '#333333',

            'copyright-textcolor'         => '#AAAAAA',
            'copyright-background'        => '#3B3B3B'
        )
    )
);
